### A free/open-source library for quantitative finance

Classes
ql/time/daycounters/business252.hpp File Reference

business/252 day counter More...

`#include <ql/time/daycounter.hpp>`
`#include <ql/time/calendar.hpp>`
`#include <ql/time/calendars/brazil.hpp>`
Include dependency graph for business252.hpp:

## Classes

class | Business252
| Business/252 day count convention. More...

## Detailed Description

business/252 day counter